Bug 11237 - Command line editing deleted
Command line editing deleted
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-05 02:43 EDT by Stephen Rasku
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 09:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2000-05-05 02:43:34 EDT
I just upgraded from RH 6.0 to 6.2 and the command line editing is no
longer working.  This is the contents of my .inputrc:

	set editing-mode vi
Comment 1 Bernhard Rosenkraenzer 2000-05-05 09:29:59 EDT
Fixed in rawhide.
Comment 2 Stephen Rasku 2000-05-06 19:32:59 EDT
The package to upgrade is setup.

Note You need to log in before you can comment on or make changes to this bug.